


/*------------------------------------*\
	НАВИГАЦИЯ
\*------------------------------------*/

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    color: #fff;
    /*background: none !important;*/
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: #555;
    text-decoration: none;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.menu_top {
	float:right;
	width:100%;
	list-style:none;
	/*font-weight:bold;*/
	position:relative;
	top:15px;
}
.menu_top li{
	float:left;
	margin-right:5px !important;
	position:relative;
	display:block;

}
.menu_top li a{
	display:block;
	padding: 0 !important;
	margin:0 5px;
	color:#fff !important;
	text-decoration:none;
	font-family: 'chcl';
	font-size:15px;
	border-bottom:1px dotted !important;
}

.menu_top .active > a  {
	color:#f9c82d !important;
	background:rgba(7,71,122,0.75) !important;
}
 
.menu_top li a:hover{
	color:#fff;
	background:none !important;
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
.menu_top ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устнавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */

}
.menu_top ul li{
	padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
	z-index:1000000000000;

}
.menu_top ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
	padding:5px !important;
	color:#FFF !important;
	
}
.menu_top li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
}
.menu_top li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	background:#07477a!important;
	background:rgba(7,71,122,0.75); /* Выглядит полупрозрачным */
	/*text-decoration:underline;*/
}
.menu_top li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	/*-webkit-transition:-webkit-transform 0.075s linear;*/
}
.menu_top li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	/*background:#333;
	background:rgba(51,51,51,0.75); /* Будет полупрозрачным */
	/*text-decoration:underline;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);*/
}


